curl -X DELETE "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"message": "Campaign webhook deleted"
}
Campaign Webhooks
Delete Campaign Webhook
Delete a campaign webhook
DELETE
/
api
/
v1
/
campaigns
/
{campaign_id}
/
webhooks
/
{webhook_id}
curl -X DELETE "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"message": "Campaign webhook deleted"
}
Delete Campaign Webhook
Delete a campaign webhook. Past delivery logs are retained for the standard retention period.Endpoint
DELETE /api/v1/campaigns/{campaign_id}/webhooks/{webhook_id}
Path parameters
string
required
Campaign UUID.
string
required
Webhook UUID.
Request headers
string
required
Bearer token. Format:
Bearer talq_your_environment_token_hereExamples
curl -X DELETE "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
Response
{
"success": true,
"message": "Campaign webhook deleted"
}
Was this page helpful?